BODY {
margin: 0 0 0 35px;
font-family: Tahoma, Verdana, Helevetica, sans-serif;
font-size: 10pt; 
}

TD {
vertical-align: top;
}

P {
line-height: 1.3em;
margin: 0 35px 15px 10px;
text-align: justify;
}

H1, H2, H3, H4, H5, H6 {
font-weight: bold;
margin: 0px;
}

H1 {
font-size: 26pt;
}

H2 {
font-size: 20pt;
}

H3 {
font-size: 18pt;
}

H4 {
font-size: 14pt;
}

H5 {
font-size: 12pt;
}

H6 {
font-size: 11pt;
}

UL {
margin-top: 0px;
}

.scap {
font-variant: small-caps;
}

.main {
width: 730px;
background-color: #FFFFFF;
}

.nav TD {
	border-width: 0 0 0 1px;
	border-style: solid;
	border-color: #F3F3CC;
	padding: 0px;
	margin: 0px;
}

.nav {
	border: 0px;
}

.news {
font-size: 9pt;
line-height: 13pt;
}

.news H1 {
font-weight: bold;
font-variant: small-caps;
font-size: 12pt;
}

.section {
margin: 25px 0 50px 0;
padding: 0 0 15px 0;
border-width: 1px 0 1px 0;
border-style: solid;
border-color: #CCCCCC;
}

.subnav {
	margin-top: 0px;
	margin-left: 25px;
	margin-bottom: 18px;
}

.content {
margin: 10px 0px 15px 10px;
padding: 0px 5px 10px 0;
}

.toptextnav {
	font-size: 9pt;
	margin: 6px 0 26px 9px;
}

a:link, a:visited, a:active {
color: #899B17;
font-weight: bold;
text-decoration: none;
}

a:hover {
color: #C4CD8B;
}

.nav a:link, .nav a:visited, .nav a:active {
font-weight: bold;
color: #F9F2DA;
text-decoration: none;
}

.nav a:hover {
color: #EBD485;
}

.footer {
width: 750px;
border-top: 1px solid #CCCCCC;
padding: 9px 0 7px 6px;
}

.footercontact TD {
padding-left: 5px;
padding-right: 8px;
font-size: 8pt;
}

.people LI {
	border-left: 5px solid #777777;
	width: 300px;
	background-color: #F2F2D5;
	margin: 0px 0 2px 0;
	padding: 9px 10px 9px 15px;
	list-style-type: none;
	display: block;
}

.people LI.odd {
background-color: #E9EABA;
border-color: #CCCBB5;
display: block;
}

.secblock {
margin-top: 35px;
width: 450px;
margin: 18px 2px 2px 6px;
width: 450px;
}

.secblock P {
padding-left: 3px;
}

.secblock SPAN {
font-weight: normal;
font-size: 8pt;
}

.secblock H1{
font-weight: bold;
background: #E7E2AC;
color: #5F580B;
padding: 3px 3px 3px 8px;
display: block;
font-size: 10pt;
}

.reference {
	text-indent: -35px;
	margin-left: 35px;
	}
			

.semheader {
background: #E7E2AC;
color: #5F580B;
font-weight: bold;
padding: 5px 5px 5px 6px;
width: 500px;
}

.b {
font-size: 9pt;
font-weight: normal;
background: #F3F0D4;
padding: 3px 5px 3px 6px;
}

.seminar {
width: 520px;
margin: 5px 0 32px 0;
}

.info {
margin: 3px 0 0 12px;
}

